auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_python_20240226_151634/preproc/timeseries/tas_amsterdam/metadata.yml
- /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_python_20240226_151634/preproc/timeseries/tas_global/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_python_20240226_151634/plots/timeseries/script1
quickplot:
  plot_type: plot
realms:
- atmos
recipe: recipe_python.yml
run_dir: /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_python_20240226_151634/run/timeseries/script1
script: script1
themes:
- phys
version: 2.9.0
work_dir: /projects/NS2980K/www/tomast/esmvaltool2.10.0/output/recipe_python_20240226_151634/work/timeseries/script1
